/* POPPINS FONT FAMILY */
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

body{
  background-color: #f8f6f6;
}
/* Header */
header{
  height: 70vh;
  background-color: #0000ff;
}

/* Navbar */
nav{
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding-top: 10px;
}

.nav-item{
  color: #fff;
  font-size: 12px;
  display: flex;
  justify-content: space-around;
  width: 70px;
  /* margin-right: 10px; */
}

.nav-item-active{
  border: 2px solid #fff;
  background-color: #fff;
  width: fit-content;
  height: fit-content;
  border-radius: 2px;
  padding: 2px 10px;
  color: #0000ff;
  margin-top: -3px;
  font-size: 12px;
}
.logo{
  margin-top: -5px;
  margin-left: 60px;
}

nav > svg{
  margin-top: 8px;
  width: 10px;
}
/* Cover */


.header-image{
  position: absolute;
  right: 0px;
  top: 60px;
  width: 45vw;
}

.header-text{
  margin-top: 50px;
  margin-left: 60px;
}

header div h2{
  color: #fff;
  font-size: 40px;
}

header div p{
  color: #dfdbdb;
  margin-top: 10px;
}

/* companies */
.companies{
  margin-top: 30px;
  margin-left: 40px;
  width: 650px;
  display: flex;
  justify-content: space-around;
}

.company-items{
  text-decoration: none;
  font-family: "Righteous";
  color: #1d1d1d;
  font-size: 25px;
  font-weight: 800;
}
/* Category & Cards */
.api{
  margin-top: 100px;
  margin-left: 40px;
}
.api-heading{
  font-size: 40px;
  font-weight: bolder;
}
.cards{
  box-sizing: border-box;
  float: left;
  width: 100%;
  padding: 0 30px;
  display: flex;
  flex-direction: row;
  margin-top: 30px;
  height: 250px;
}

.card{
  padding: 20px;
}

.card-active{
  box-shadow: 0 4px 8px 2px #c9c9c9;
  background-color: #fff;
  padding: 15px;
  border-radius: 12px;
}
.card-body{
  width: fit-content;
}

.card:hover{
  box-shadow: 0 4px 8px 2px #c9c9c9;
  background-color: #fff;
  padding: 15px;
  border-radius: 12px;
}
.card-head-active{
  font-size: 22px;
  color: #0000ff;
  margin-top: 20px;
}
.card-head{
  font-size: 22px ;
  margin-top: 20px;
}

.card-body{
  font-size:15px;
  margin-top: 5px;
}
.card-logo{
  width: 50px;
}
.card-logo:hover{
  color: #0000ff;
}

/* Blog */
.blog-heading{
  margin-top: 350px;
  margin-left: 40px;
}
.blog-cards{
  display: flex;
  /* flex-direction: row; */
  margin-top: 30px;
  box-sizing: border-box;
  box-shadow: 0px 4px 8px 12px, #bbb9b9;
  float: left;
  position: relative;
  
}

.blog-card{
  display: flex;
  flex-direction: row;
  width: 600px;
  margin-left: 40px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 15px;
  border-top-left-radius: 50px;
  height: 287px;
  z-index: -1;
}
.blog-image{
  /* height: 20px; */
}
.blog-content{
  margin-top: 40px;
  margin-left: 50px;
}
.blog-card-bottom-image1{
  position: absolute;
  top: 250px;
  left: 340px;
  z-index: 1;
}

.blog-card-bottom-image2{
  position: absolute;
  top: 250px;
  right: 250px;
  z-index: 1;
}

.blog-author1{
  position: absolute;
  float: right;
  top: 260px;
  left: 410px;
  font-size: 12px;
  font-weight: bold;
  font-weight: 600;
  z-index: 2;
}

.blog-author2{
  position: absolute;
  float: right;
  top: 260px;
  right: 145px;
  font-size: 12px;
  font-weight: bold;
  font-weight: 600;
  z-index: 2;
}

.blog-content h6{
  color: #0000ff;
  margin-bottom: 10px;
  width: 350px;
}
.blog-content h3{
  margin-bottom: 10px;
}
.blog-content small{
  font-size: 10px;
  font-weight: 900;
  width: 330px;
  line-height: 5px;
}

/* FAQ */
.faq-section{
  display: none;
}

/* Download */
.download-section{
  height: 40vh;
  background-color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.download-content{
  padding-right: 400px;
}
.download-email{
  padding-left: 100px;
}
.download-email form{

}

.download-email form input{
  border-radius: 50px;
  width: 500px;
  padding: 17px 22px;
  background-color: #d7e8f7;
  border: 1px solid #d7e8f7;
  z-index: -1;
}

.download-email form button{
  position: absolute;
  border-radius: 50px;
  width: 180px;
  padding: 13px 10px;
  background-color: #0000ff;
  border: 1px solid #0000ff;
  color: #fff;
  margin-top: 4px;
  margin-left: -185px;
  
}
/* Footer */
.footer-section{
  background-color: #0000ff;
  display: flex;
  flex-direction: row;
  height: 35vh;
  align-items: center;
  justify-content: space-between;
}
.footer-left{
 
  margin-left: 60px;
}

.list{
  display: flex;
  flex-direction: row;
  width: 400px;
  justify-content: space-between;
}
.list-items{
  list-style-type: none;
  color: #fff;
}

.footer-right{
  margin-right: 60px;
}
.footer-logos{
  margin-left: 5px;
  margin-bottom: 10px;
  padding-right: 30px;
}
.logos-list{
  display: flex;
  flex-direction: row;
  width: 200px;
  justify-content: space-between;
}

/* Mobile Responsive */
@media screen and (max-width: 648px) {
  /* Header */
header{
  height: 50vh;
  background-color: #0000ff;
}

/* Navbar */
nav{
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-top: 10px;
}

.nav-item{
  color: #fff;
  font-size: 12px;
  display: flex;
  justify-content: space-around;
  width: 70px;
  /* margin-right: 10px; */
}

.nav-item-active{
  border: 2px solid #fff;
  background-color: #fff;
  width: fit-content;
  height: fit-content;
  border-radius: 2px;
  padding: 2px 10px;
  color: #0000ff;
  margin-top: -3px;
  font-size: 12px;
}
.logo{
  margin-top: 15px;
  margin-left: 60px;
}

nav > svg{
  margin-top: 8px;
  width: 10px;
}
/* Cover */


.header-image{
  position: absolute;
  right: 0px;
  top: 60px;
  width: 45vw;
}

.header-text{
  margin-top: 50px;
  margin-left: 60px;
}

header div h2{
  color: #fff;
  font-size: 1em;
}

header div p{
  color: #dfdbdb;
  margin-top: 1em;
  font-size: .8em;
  width: 22em;
}

/* companies */
.companies{
  /* margin-top: 30px;
  margin-left: 40px; */
  width: 550px;
  display: flex;
  justify-content: row;
  flex-direction: row;
  align-items: center;
}

.company-items{
  text-decoration: none;
  font-family: "Righteous";
  color: #1d1d1d;
  font-size: 1em;
  font-weight: 800;
}
/* Category & Cards */
.api{
  margin-top: 100px;
  margin-left: 40px;
  height: 190vh;
}
.api-heading{
  font-size: 40px;
  font-weight: bolder;
  text-align: center;
}
.cards{
  box-sizing: border-box;
  float: left;
  width: 100%;
  padding: 0 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
  height: 250px;
}

.card{
  padding: 20px;
}

.card-active{
  box-shadow: 0 4px 8px 2px #c9c9c9;
  background-color: #fff;
  padding: 15px;
  border-radius: 12px;
}
.card-body{
  width: fit-content;
}

.card:hover{
  box-shadow: 0 4px 8px 2px #c9c9c9;
  background-color: #fff;
  padding: 15px;
  border-radius: 12px;
}
.card-head-active{
  font-size: 22px;
  color: #0000ff;
  margin-top: 20px;
}
.card-head{
  font-size: 22px ;
  margin-top: 20px;
}

.card-body{
  font-size:15px;
  margin-top: 5px;
}
.card-logo{
  width: 50px;
}
.card-logo:hover{
  color: #0000ff;
}

/* Blog */
.blog-heading{
  margin-top: 430px;
  margin-left: 40px;
  text-align: center;
}
.blog-cards{
  display: flex;
  flex-direction: column;
  margin-top: 50px;
  box-sizing: border-box;
  box-shadow: 0px 4px 8px 12px, #bbb9b9;
  float: left;
  position: relative;
  height: 80vh;
}

.blog-card{
  display: flex;
  flex-direction: row;
  width: 600px;
  margin-top: 1em;
  margin-left: 40px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 15px;
  border-top-left-radius: 50px;
  height: 287px;
  z-index: -1;
}
.blog-image{
  /* height: 20px; */
}
.blog-content{
  margin-top: 10px;
  margin-left: 50px;
}
.blog-card-bottom-image1{
  position: absolute;
  top: 250px;
  left: 340px;
  z-index: 1;
}

.blog-card-bottom-image2{
  position: absolute;
  top: 250px;
  right: 250px;
  z-index: 1;
}

.blog-author1{
  position: absolute;
  float: right;
  top: 260px;
  left: 410px;
  font-size: 12px;
  font-weight: bold;
  font-weight: 600;
  z-index: 2;
}

.blog-author2{
  position: absolute;
  float: right;
  top: 560px;
  right: 145px;
  font-size: 12px;
  font-weight: bold;
  font-weight: 600;
  z-index: 2;
}

.blog-content h6{
  color: #0000ff;
  margin-bottom: 10px;
  width: 350px;
}
.blog-content h3{
  margin-bottom: 10px;
}
.blog-content small{
  font-size: 10px;
  font-weight: 900;
  width: 330px;
  line-height: 5px;
}

/* FAQ */
.faq-section{
  display: flex;
  flex-direction: row;
  margin-top: 360px;
  margin-left: 10px;
  height: 150vh;
  background-color: #d7e8f7;
    
}

.faq-content{
  margin-top: 40px;
  margin-left: 60px;
  padding-right: 250px ;
}
.faq-content h2{
  font-size: 35px;
  font-weight: bolder;
  line-height: 50px;
}
.h4-1{
  margin-top: 10px;
  font-size: 12px;
}
.h4-2{
  font-size: 15px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.faq-content button{
  padding: 5px 15px;
  border-radius: 5px;
  background-color: #0000ff;
  border:1px solid #0000ff;
  color: #fff;
}
.faq-image img{
  display: none;
}
/* Download */
.download-section{
  height: 40vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.download-content{
  padding-right: 400px;
}
.download-content h1{
  margin-left: 400px;
  font-size: 1.5em;
  width: 250px;
  margin-bottom: 1em;
}
.download-email{
  padding-left: 30px;
}


.download-email form input{
  border-radius: 50px;
  width: 500px;
  padding: 17px 22px;
  background-color: #d7e8f7;
  border: 1px solid #d7e8f7;
  z-index: -1;
}

.download-email form button{
  position: absolute;
  border-radius: 50px;
  width: 180px;
  padding: 13px 10px;
  background-color: #0000ff;
  border: 1px solid #0000ff;
  color: #fff;
  margin-top: 4px;
  margin-left: -185px;
  
}
/* Footer */
.footer-section{
  background-color: #0000ff;
  display: flex;
  flex-direction: column;
  height: 30vh;
  align-items: center;
  justify-content: space-between;
}
.footer-left{
 padding-top: 10px;
  margin-left: 60px;
}

.list{
  display: flex;
  flex-direction: row;
  width: 400px;
  justify-content: space-between;
}
.footer-right{
  margin-right: 10px;
  align-items: center;
}
.footer-logos{
  margin-left: 2px;
  margin-bottom: 10px;
  padding-right: 5px;
  width: 20px;
}
.logos-list{
  display: flex;
  flex-direction: row;
  width: 150px;
  justify-content: space-between;
}
.list-items{
  list-style-type: none;
  color: #fff;
  font-size: .8em;
}

}